{
  "item.snowpig.frozen_porkchop": "Frozen Porkchop",
  "item.snowpig.frozen_ham": "\u00A7fFrozen Ham",
  "item.snowpig.snow_pig_spawn_egg": "Snow Pig Spawn Egg",
  "item.snowpig.music_disc_frosty_snig": "Music Disc",
  "item.snowpig.music_disc_frosty_snig.desc": "Luz - Frosty Snig",
  "entity.snowpig.snow_pig": "Snow Pig"
}